Bump dh compat to 11; no changes needed

parent 01948018
......@@ -3,7 +3,7 @@ Section: admin
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper (>= 10),
Build-Depends: debhelper (>= 11),
default-jdk-headless,
dh-exec,
javahelper,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment